> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Message Status

> Get message status query



## OpenAPI

````yaml GET /MSQ/{reference}
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /MSQ/{reference}:
    get:
      tags:
        - Insight
      summary: MSQ
      description: MSQ
      operationId: msq
      parameters:
        - name: reference
          in: path
          description: Reference of message to search status
          required: true
          schema:
            type: string
            format: int64
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````